/* BEGIN STYLE ELEMENTS */
a.linkPA:link,a.linkPA:visited,a.linkPA:active,a.linkPA:hover{
	color:#8C031D;
	font-family:arial, helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:underline;
}
a.linkPA:hover{
	color:#434343;
	font-family:arial, helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration: none;
}
.backPATitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8C031D;
	background-image: url(images/back_section.jpg);
	height: 22px;
	padding-left: 4px;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.backPABox {
	background-image: url(images/back_box.jpg);
	background-repeat: no-repeat;
	height: 175px;
	width: 127px;
}
.paBoxTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9A9A9A;
	vertical-align: middle;
	padding-left: 4px;
}
.paBoxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #656565;
	vertical-align: middle;
	padding-left: 3px;
	line-height: 11.38px;
}
